[Startup]
AppName=ASUS Gamer OSD
ProductGUID=315ACD04-BCEB-478B-9B1D-5431D0E6CB11
CompanyName=ASUSTeK COMPUTER INC.
CompanyURL=http://www.asus.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
